
html {
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	overflow-y: scroll;
	overflow-x: hidden;
}

.ubermenu-target {
	color: #fff;
	font-family: "bebas-neue", sans-serif;
	font-style: normal;
	font-weight: 400;
}

img.alignright, img.alignleft, img.aligncenter {
	display: block;
}

img.alignright {
	float: right;
	margin: 0 0 0 10px;
	clear: right;
}

img.alignleft {
	float: left;
	margin: 0 10px 0 0;
	clear: left;
}

img.aligncenter {
	margin: 5px auto !important;
	clear: both;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
}

#ubermenu-main-2-primary {
	padding-top: 15px;
}

ul.list {
	list-style: disc outside;
}

ul.list li {
	font-size: 1em;
	margin-bottom: 2px;
	margin-left: 40px;
	line-height: 1.6em;
}

ul.list li {
	font-size: 1em;
	margin-bottom: 20px;
	margin-left: 40px;
	line-height: 1.4em;
	list-style: none;
	padding-left: 25px;
}

ul.list li:before {
	content: "•";
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -30px;
	top: 0;
	color: #73921e;
	font-size: 25px;
}

ol.list {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

ol.list > li {
	margin: 0 0 0 20px;
	padding: 0 0 0 2em;
	text-indent: -2em;
	list-style-type: none;
	counter-increment: item;
}

ol.list > li:before {
	display: inline-block;
	width: 1em;
	padding-right: .5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}

h1.page-title {
	color: #154173;
}

p strong {
	font-weight: bold !important;
}

.masthead {
	border-top: 2px solid #790000;
	border-bottom: 2px solid #790000;
}

.navcontainer {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, .18);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .26);
}

#ubermenu-main-2-primary {
	padding-top: 0;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
	font-size: 15px;
}

.p-0 {
	padding: 0px;
}

.p-5 {
	padding: 5px;
}

.p-10 {
	padding: 10px;
}

.p-15 {
	padding: 15px;
}

.p-20 {
	padding: 20px;
}

.p-25 {
	padding: 25px;
}

.p-30 {
	padding: 30px;
}

.p-35 {
	padding: 35px;
}

.pl-3 {
	padding-left: 3px;
}

.pl-5 {
	padding-left: 5px;
}

.pl-10 {
	padding-left: 10px;
}

.pl-15 {
	padding-left: 15px;
}

.pl-20 {
	padding-left: 20px;
}

.pl-25 {
	padding-left: 25px;
}

.pl-30 {
	padding-left: 30px;
}

.pr-3 {
	padding-right: 3px;
}

.pr-5 {
	padding-right: 5px;
}

.pr-10 {
	padding-right: 10px;
}

.pr-15 {
	padding-right: 15px;
}

.pr-20 {
	padding-right: 20px;
}

.pr-25 {
	padding-right: 25px;
}

.pr-30 {
	padding-right: 30px;
}

.ph-5 {
	padding-left: 5px;
	padding-right: 5px;
}

.ph-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.ph-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.ph-20 {
	padding-left: 20px;
	padding-right: 20px;
}

.ph-25 {
	padding-left: 25px;
	padding-right: 25px;
}

.ph-30 {
	padding-left: 30px;
	padding-right: 30px;
}

.pv-5 {
	padding: 5px 0;
}

.pv-10 {
	padding: 10px 0;
}

.pv-15 {
	padding: 15px 0;
}

.pv-20 {
	padding: 20px 0;
}

.pv-25 {
	padding: 25px 0px;
}

.pv-30 {
	padding: 30px 0;
}

.pt-3 {
	padding-bottom: 3px;
}

.pt-5 {
	padding-bottom: 5px;
}

.pt-10 {
	padding-bottom: 10px;
}

.pt-15 {
	padding-bottom: 15px;
}

.pt-20 {
	padding-bottom: 20px;
}

.pt-25 {
	padding-bottom: 25px;
}

.pt-30 {
	padding-bottom: 30px;
}

.pb-3 {
	padding-bottom: 3px;
}

.pb-5 {
	padding-bottom: 5px;
}

.pb-10 {
	padding-bottom: 10px;
}

.pb-15 {
	padding-bottom: 15px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pb-25 {
	padding-bottom: 25px;
}

.pb-30 {
	padding-bottom: 30px;
}

.frm_ajax_loading {
	display: none;
}

select {
	height: 50px !important;
	padding-left: 10px;
	width: 100%;
}

.hide_page_title h1 {
	display: none;
}

.hide_page_title {
	height: 20px;
}

BLOCKQUOTE {
	border-style: none;
	color: rgba(104, 104, 104, .870588);
	font-family: Georgia, Times, serif;
	font-style: italic;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgba(196, 196, 196, 1);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(196, 196, 196, .870588);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 51px;
	line-height: 26px;
	font-size: 16px;
	border-left-style: 1px solid;
	border-left-color: rgba(198, 198, 198, 1);
	margin: 20px 0;
	clear: both;
	position: relative;
}

blockquote:before {
	display: block;
	content: "“";
	font-size: 100px;
	position: absolute;
	left: 0px;
	top: 40px;
	color: #ebebeb;
}

blockquote cite {
	color: #999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "— ";
}

HEADER.entry-header {
	margin-bottom: 15px;
	min-height: 40px;
	padding-bottom: 15px;
	padding-bottom: 0;
	border-bottom-style: dashed;
	border-bottom-width: 0px;
	border-bottom-color: rgba(219, 219, 219, .870588);
}

HEADER.entry-header > DIV > P {
	font-size: 14px;
	line-height: 24px;
	font-style: italic;
	color: rgba(133, 131, 131, .870588);
}

h1.post-title, h1.page-title {
	margin-top: 30px;
}

h2.entry-title {
	font-size: 25px;
}

article {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed rgba(227, 227, 227, .870588);
}

body.single article {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 0px dashed rgba(227, 227, 227, 0);
}

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	background-color: #fff;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
	height: 35px;
}

.nav-previous, .nav-next {
	display: block;
	width: 50%;
	line-height: auto;
	height: 35px !important;
}

.nav-previous {
	float: left;
}

.nav-next {
	float: right;
	text-align: right;
}

.nav-previous a, .nav-next a {
	display: inline-block;
	padding: 0px 10px;
	color: #fff;
	font-size: 12px;
	background-color: #1262b7;
	background-color: #b8b8b8;
	text-shadow: rgba(0, 0, 0, .529412) 1px 1px 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 23px;
}

.nav-previous a:hover, .nav-next a:hover {
	background-color: #d6d6d6;
	text-decoration: none;
}

.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;
}

.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}

.pagination {
	clear: both;
	padding: 20px 0;
	position: relative;
	font-size: 11px;
	line-height: 13px;
}

.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #555;
}

.pagination a:hover {
	color: #fff;
	background: #3279bb;
}

.pagination .current {
	padding: 6px 9px 5px 9px;
	background: #3279bb;
	color: #fff;
}

#socialicons-solid-square {
	text-align: center;
}

#socialicons-solid-square .icon {
	display: inline-block;
	color: #246fb5;
	color: white;
	font-size: 20px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	margin: 0 1px 8px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#socialicons-solid-square .icon:hover {}

#socialicons-solid-circle {
	text-align: center;
}

#socialicons-solid-circle .icon {
	background: MAIN_COLOR;
	display: inline-block;
	color: white;
	font-size: 18px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	margin: 0 1px 8px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

#socialicons-solid-circle .icon:hover {
	background: HOVER_COLOR;
}

#socialicons-outline-square {
	text-align: center;
}

#socialicons-outline-square .icon {
	color: MAIN_COLOR;
	border: 1px solid #cfcfcf;
	display: inline-block;
	font-size: 18px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	margin: 0 1px 8px;
}

#socialicons-outline-square .icon:hover {
	color: HOVER_COLOR;
	border: 1px solid #cfcfcf;
}

#socialicons-outline-circle {
	text-align: center;
}

#socialicons-outline-circle .icon {
	color: MAIN_COLOR;
	border: 1px solid #cfcfcf;
	display: inline-block;
	font-size: 18px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	margin: 0 1px 8px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

#socialicons-outline-circle .icon:hover {
	color: HOVER_COLOR;
	border: 1px solid #cfcfcf;
}

#socialicons-standalone {
	text-align: center;
}

#socialicons-standalone .icon {
	color: MAIN_COLOR;
	display: inline-block;
	font-size: 20px;
	text-align: center;
	margin: 0 6px 5px;
}

#socialicons-standalone .icon:hover {
	color: HOVER_COLOR;
}

.social_facebook {
	background-color: #3c599f;
}

.social_twitter {
	background-color: #32ccfe;
}

.social_youtube {
	background-color: #c52f30;
}

.social_rss {
	background-color: #fe9901;
}

.social-icons .fa-adn {
	background-color: #504e54;
}

.social-icons .fa-apple {
	background-color: #aeb5c5;
}

.social-icons .fa-android {
	background-color: #a5c63b;
}

.social-icons .fa-bitbucket, .social-icons .fa-bitbucket-square {
	background-color: #036;
}

.social-icons .fa-bitcoin, .social-icons .fa-btc {
	background-color: #f7931a;
}

.social-icons .fa-css3 {
	background-color: #1572b7;
}

.social-icons .fa-dribbble {
	background-color: #f46899;
}

.social-icons .fa-dropbox {
	background-color: #018bd3;
}

#socialicons-solid-square.icon .fa-facebook, .social-icons .fa-facebook-square {
	background-color: #3c599f !important;
}

.social-icons .fa-flickr {
	background-color: #ff0084;
}

.social-icons .fa-foursquare {
	background-color: #0086be;
}

.social-icons .fa-github, .social-icons .fa-github-alt, .social-icons .fa-github-square {
	background-color: #070709;
}

.social-icons .fa-google-plus, .social-icons .fa-google-plus-square {
	background-color: #cf3d2e;
}

.social-icons .fa-html5 {
	background-color: #e54d26;
}

.social-icons .fa-instagram {
	background-color: #a1755c;
}

.social-icons .fa-linkedin, .social-icons .fa-linkedin-square {
	background-color: #0085ae;
}

.social-icons .fa-linux {
	background-color: #fbc002;
	color: #333;
}

.social-icons .fa-maxcdn {
	background-color: #f6ae1c;
}

.social-icons .fa-pagelines {
	background-color: #241e20;
	color: #3984ea;
}

.social-icons .fa-pinterest, .social-icons .fa-pinterest-square {
	background-color: #cc2127;
}

.social-icons .fa-renren {
	background-color: #025dac;
}

.social-icons .fa-skype {
	background-color: #01aef2;
}

.social-icons .fa-stack-exchange {
	background-color: #245590;
}

.social-icons .fa-stack-overflow {
	background-color: #ff7300;
}

.social-icons .fa-trello {
	background-color: #265a7f;
}

.social-icons .fa-tumblr, .social-icons .fa-tumblr-square {
	background-color: #314e6c;
}

.social-icons .fa-twitter, .social-icons .fa-twitter-square {
	background-color: #32ccfe;
}

.social-icons .fa-vimeo-square {
	background-color: #229acc;
}

.social-icons .fa-vk {
	background-color: #375474;
}

.social-icons .fa-weibo {
	background-color: #d72b2b;
}

.social-icons .fa-windows {
	background-color: #12b6f3;
}

.social-icons .fa-xing, .social-icons .fa-xing-square {
	background-color: #00555c;
}

.social-icons .fa-youtube, .social-icons .fa-youtube-play, .social-icons .fa-youtube-square {
	background-color: #c52f30;
}

#secondary {
	margin-top: 40px;
}

#secondary > ASIDE > LABEL.screen-reader-text {
	display: none;
}

#secondary > ASIDE > FORM#searchform > LABEL.assistive-text {
	display: none;
}

#secondary > ASIDE > UL > LI {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: rgba(219, 219, 219, .870588);
	font-size: 14px;
	line-height: 19px;
	padding-left: 0;
}

#secondary > ASIDE > H3 {
	font-size: 22px;
	margin-top: 2px;
}

#secondary > ASIDE {
	border-style: none;
	border-width: 1px;
	border-color: rgba(232, 232, 232, .870588);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px !important;
	border-bottom-color: rgba(219, 219, 219, .870588);
}

#secondary > ASIDE > DIV > UL.menu > LI > a {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(198, 198, 198, .870588);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 4px;
	display: block;
}

#secondary > ASIDE > DIV > UL.menu > LI > UL.sub-menu > LI > a {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(198, 198, 198, .870588);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 4px;
	margin-left: 15px;
	display: block;
}

#secondary > ASIDE > DIV > UL.menu > LI > a:hover, #secondary > ASIDE > DIV > UL.menu > LI > UL.sub-menu > LI > a:hover {
	background-color: rgba(226, 226, 226, .5) !important;
}

#secondary > ASIDE > DIV > UL.menu > li.current-menu-item > a {
	background-color: rgba(226, 226, 226, .2);
}

#secondary > ASIDE > DIV > UL.menu > li.current-menu-item > a:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-size: 10px;
}

DIV#calendar_wrap > TABLE#wp-calendar {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(220, 220, 220, 1);
}

DIV#calendar_wrap > TABLE#wp-calendar > TBODY > TR > TD {
	border-style: none;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(220, 220, 220, 1);
	border-width: 1px;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: rgba(220, 220, 220, 1);
	text-align: center;
}

DIV#calendar_wrap > TABLE#wp-calendar > TBODY > TR > TD.pad {
	background-color: rgba(250, 250, 250, 1);
}

DIV#calendar_wrap > TABLE#wp-calendar > TBODY > TR {
	font-size: 12px;
	text-align: left;
	line-height: 17px;
	border-top-style: none !important;
}

ASIDE > DIV#calendar_wrap > TABLE#wp-calendar > THEAD > TR > TH {
	border-bottom-style: none !important;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
}

ASIDE > DIV#calendar_wrap > TABLE#wp-calendar > TFOOT > TR > TD#next {
	text-align: right;
	line-height: 13px;
	font-size: 14px;
	height: 34px;
	padding-top: 5px !important;
	padding-bottom: 5px;
}

ASIDE > DIV#calendar_wrap > TABLE#wp-calendar > TFOOT > TR > TD#prev {
	line-height: 13px;
	font-size: 14px;
	height: 35px;
	padding-bottom: 5px;
	padding-top: 5px;
}

ASIDE > DIV#calendar_wrap > TABLE#wp-calendar > TFOOT > TR > TD.pad {
	height: 34px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

@media only screen and (min-width: 690px) {
	#bhiegerttfp-org-body {
		background-image: url("https://cdn-damom.nitrocdn.com/InqYbjGeXdqgLaXFapkuaEJexFlZeJrn/assets/static/optimized/rev-5f5cd67/wp-content/themes/tfp_new_theme/images/optinlion-optimized.png");
		background-image: none;
		background-repeat: no-repeat;
		background-position: 101% 13%;
		background-size: 113px 207px;
	}
}

.print_logo, .print_element {
	display: none;
}

#socialicons-solid-square div {
	width: 25% !important;
	float: left !important;
	margin-bottom: 15px;
}

input#gform_submit_button_4 {
	font-family: "bebas-neue", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.content_container a, .content_container a:visted {
	color: #0d0046;
}

.custom_pagewrapper {
	max-width: 1140px;
	margin: 0 auto;
	padding: 15px 25px 0 25px;
	background-color: white;
	-webkit-box-shadow: rgba(0, 0, 0, .2) 0px 0px 20px 0px;
	-moz-box-shadow: rgba(0, 0, 0, .2) 0px 0px 20px 0px;
	box-shadow: rgba(0, 0, 0, .2) 0px 0px 20px 0px;
	border-right: 1px solid #e0cd94;
	border-left: 1px solid #e0cd94;
}

.custom_pagewrapper .container {
	width: 100%;
	max-width: 1140px;
}

body {
	background-color: #f8f2e4;
}

.masthead .container {}

.housekeeping_container {
	max-width: 410px;
	float: right;
}

.housekeeping {
	background-color: #bfbfbf;
	padding: 5px;
}

.searchcontainer, .buttoncontainer {
	float: left !important;
	background-color: transparent;
	width: 50% !important;
}

.top_button {
	width: 47%;
	margin: 0 1.5%;
}

a.red_button, a.blue_button, a.btn-subscribe {
	background-color: #790000;
	font-family: "bebas-neue", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: white;
	font-size: 18px;
	line-height: 1em;
	display: block;
	float: left;
	padding: 5px 5px;
	margin: 0 5px 0 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a.blue_button {
	background-color: #1c2d64;
}

a.big_button {
	background-color: #a80d0d;
	font-size: 26px;
	line-height: 1em;
	display: table;
	text-align: center;
	float: none;
	padding: 8px 20px;
	margin: 0 auto;
	width: auto;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a.blue_button:hover {
	background-color: #2042b0;
}

a.red_button:hover {
	background-color: #c10000;
}

a.big_button:hover {
	background-color: #cb0505;
}

a.btn-subscribe {
	display: table !important;
	text-align: center;
	float: none;
	padding: 8px 20px;
	margin: 0 auto !important;
	width: auto;
}

a.btn-subscribe:hover {
	color: white !important;
	background-color: #c10000 !important;
}

.top_button {
	width: 47%;
	margin: 0 1.5%;
	display: block;
	padding: 5px 0;
	text-align: center;
}

a.donate_button {
	position: relative;
	z-index: 9999999;
}

a.take_action_button {
	background-color: #a80d0d;
	font-size: 26px;
	line-height: 1em;
	display: table;
	text-align: center;
	float: none;
	padding: 8px 20px;
	margin: 0 auto;
	width: auto;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color: white !important;
	position: absolute;
	text-transform: uppercase;
	font-family: "bebas-neue", sans-serif;
	font-style: normal;
	font-weight: 400;
}

a.take_action_button:hover {
	background-color: #cb0505;
	color: white !important;
}

#content a:hover {
	color: #2042b0;
}

.optin_box {
	background-color: #ededed;
	padding: 10px 20px;
	height: auto;
}

h2.homepage_category_title, #content h3.widget-title {
	background-color: #1e367e;
	color: white;
	font-size: 21px;
	padding: 5px 20px;
	letter-spacing: 1px;
	margin-top: 0;
}

#content h3.red-widget-title {
	background-color: #a70c0c;
	margin-bottom: 0;
}

.coverflow_container {
	color: white !important;
}

.rto_title {
	font-family: "open-sans", sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 30px;
	color: #1e367e;
}

.rto_title span {
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 22px;
	display: block;
}

.prefooter {}

.prefooter p {}

.mainfooter {}

.mainfooter p {}

.mainfooter aside {}

.mainfooter aside h3.widget-title {}

.sub_footer {
	border-top: 1px solid #dbdbdb;
}

.sub_footer p {}

.featured_homepage_posts > h3 > a {
	font-family: "adobe-caslon-pro", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.1;
}

.comments_policy {
	border: 1px solid #cfcfcf;
	padding: 10px 15px;
	background-color: #f2f2f2;
	margin: 15px 0;
}

.comments_policy p {
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	margin: 0;
}

.apss-social-share {
	width: 310px;
	float: right;
	margin-top: -42px;
	margin-bottom: 0px;
}

body.page .apss-social-share {
	width: 310px;
	float: right;
	clear: both;
}

.apss-share {
	display: none;
}

.apss-icon-block {
	width: 40px !important;
	text-align: center;
}

.comments-link a {
	background-color: #f7f7f7;
	border: 1px solid #dcdcdc;
	color: #5e5959;
	display: inline-block;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.comments-link a:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	padding-right: 5px;
}

body.category article img.featured_post_thumbnail, body.archive article img.featured_post_thumbnail {
	float: left;
	width: 100%;
	max-width: 200px;
	margin-right: 10px;
}

body.category article .comments-link, body.archive article .comments-link {
	display: none;
}

h1.page-title, h1.category-title, h1.entry-title, h2.entry-title, h1.post-title, h2.post-title {
	font-family: "adobe-caslon-pro", serif;
	font-style: normal;
	font-weight: 400;
}

h1.page-title, h1.category-title, h1.entry-title, h1.post-title {
	font-size: 36px !important;
	color: #0d0046;
}

h2.entry-title {
	font-size: 27px !important;
}

.entry-content-single, .entry-content-single p, .entry-content-single li, .the_excerpt_container, .the_excerpt_container p {
	font-family: "adobe-caslon-pro", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 19px;
	color: black;
	color: #3c3c3c;
}

.entry-content-single h1, .entry-content-single h2, .entry-content-single h3, .entry-content-single h4, .entry-content-single h5, .entry-content-single h6 {
	font-family: "adobe-caslon-pro", serif;
	font-style: normal;
	font-weight: 400;
}

@media only screen and (min-width: 601px) {
	nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
		height: 130px;
		line-height: 130px;
	}
}

#post-2.hentry .wpb_text_column.tfp_history img {
	margin-top: -14px !important;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	list-style-type: square;
	padding-left: 7px;
	margin-left: 41px;
	padding-top: 5px;
	padding-bottom: 7px;
}

#gform_wrapper_4 input[type=submit]:hover {
	background-color: #cb0505;
}

.optin_box p {
	text-align: center;
	color: rgba(30, 54, 126, .870588);
	font-size: 16px;
	font-weight: bold;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history.vc_custom_1480426183223.vc_row-has-fill > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	padding-bottom: 5px;
}

img.tfpstandard {
	margin-top: -10px !important;
	margin-bottom: -12px !important;
	max-width: 190px;
}

.optin_box {
	margin-right: -25px;
	margin-left: -25px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > HEADER > H1 {
	font-size: 42px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.container.sub_footer {
	background-color: rgba(237, 237, 237, 1);
	padding-bottom: 9px;
	padding-right: 0px;
	padding-top: 3px;
	border-bottom-color: rgba(219, 219, 219, .870588);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

p.join_us {
	font-size: 14px;
	padding-top: 13px;
	margin-top: 15px;
}

.take_action_block {
	margin-top: 0;
}

a.take_action_button {
	top: 253px;
	right: 257px;
}

@media screen and (max-width: 1024px) {
	a.take_action_button {
		bottom: 50px;
		left: 35%;
	}
}

.add_top_padding {
	min-height: 25px;
}

DIV.entry-content > UL > LI {
	list-style-type: disc !important;
	list-style-position: outside;
	padding-left: 5px;
	margin-left: 30px;
}

DIV.entry-content > OL > LI {
	padding-left: 10px;
	margin-left: 0px;
}

.gform_wrapper {
	background-color: rgba(249, 249, 249, 1);
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(234, 234, 234, 1);
}

#gform_4 > .gform_footer {
	display: inline-block;
	padding: .85em 0 .625em;
	width: 20%;
}

#gform_4 .gform_body {
	display: inline-block;
	float: left;
	width: 80%;
}

.ubermenu-current-menu-ancestor, .ubermenu-current-menu-ancestor span.ubermenu-target, .ubermenu-current-menu-ancestor span.ubermenu-target span.ubermenu-target-title {
	color: #d5d5d5 !important;
}

article table {
	border: 1px solid #d9d9d9;
	background-color: #e8e8e8;
	margin-bottom: 10px;
	margin-top: 10px;
	border-spacing: 0px;
	border-collapse: separate;
	width: auto;
	padding: 5px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}

article table td {
	padding: 0;
	border-spacing: 0px;
	border-collapse: separate;
}

article table img {
	float: none !important;
	margin: 0 auto !important;
}

article table span, article table span span {
	padding: 0px;
	text-align: center !important;
}

.alignright, .alignleft, .aligncenter {
	display: block;
}

.alignright {
	float: right;
	margin: 10px 0 5px 20px !important;
	clear: right;
}

.alignleft {
	float: left;
	margin: 10px 20px 5px 0 !important;
	clear: left;
}

.aligncenter {
	margin: 10px auto !important;
	clear: both;
}

.entry-content img.alignright, .entry-content img.alignleft, .entry-content img.aligncenter {
	display: block;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	max-width: 100%;
	height: auto;
	padding: 8px;
	background-color: #e8e8e8 !important;
}

.entry-content img.noshadow {
	display: block;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	border: 0px solid transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	max-width: 100%;
	height: auto;
	padding: 8px;
	background-color: white !important;
}

.wp-caption {
	padding: 5px 8px;
	background-color: #e8e8e8 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #d9d9d9;
	margin-bottom: 10px;
	max-width: 100%;
}

.wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	box-shadow: rgba(0, 0, 0, 0) 1px 2px 5px 0px;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	max-width: 100%;
	height: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 1.2;
	text-indent: 0;
	margin: 0;
	text-align: center !important;
	padding: 10px 5px 5px 5px;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
}

.the_excerpt_container img, .the_excerpt_container table {
	display: none !important;
}

.breadcrumbs {
	padding: 10px 0;
	margin-left: 15px;
	border-bottom: 1px solid rgba(224, 224, 224, 1);
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
}

@media only screen and (min-width: 646px) {
	#gform_wrapper_4 .gform_fields > li {
		margin-top: 3px;
		height: 41px !important;
	}
	
	#gform_wrapper_4 form {
		height: 46px;
	}
	
	#gform_wrapper_4 {
		height: 56px;
		background-color: rgba(249, 249, 249, 0);
		margin-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 11px;
	}
	
	#gform_wrapper_4 input[type=text] {
		margin-top: 0px;
		font-size: 18px;
	}
	
	HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.optin_box > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV#gform_wrapper_4 > FORM#gform_4 > DIV.gform_body > UL#gform_fields_4 {
		height: 46px;
		margin-top: -14px !important;
	}
	
	#gform_wrapper_4 input[type=submit] {
		background-color: rgba(167, 12, 12, 1);
		color: rgba(255, 255, 255, 1);
		padding-top: 8px;
		padding-bottom: 8px;
		padding-right: 14px;
		padding-left: 14px;
		border-style: none;
		margin-top: -20px;
		font-family: "bebas-neue", sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		letter-spacing: 1px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
}

@media only screen and (max-width: 1350px) {
	.top_button {
		width: 47%;
		margin: 0 1.5%;
		display: block;
		padding: 5px 0 !important;
		font-size: 15px !important;
	}
	
	.searchcontainer {
		float: left !important;
		background-color: transparent;
		width: 40% !important;
	}
	
	.buttoncontainer {
		float: left !important;
		background-color: transparent;
		width: 60% !important;
	}
	
	li.ubermenu-has-submenu-drop > span > span, .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		font-size: 18px !important;
	}
	
	.housekeeping_container {
		max-width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 810px) {
	.top_button {
		width: 47%;
		margin: 0 1.5%;
		display: block;
		padding: 5px 0 !important;
		font-size: 18px !important;
	}
	
	.searchcontainer {
		float: left !important;
		background-color: transparent;
		width: 40% !important;
	}
	
	.buttoncontainer {
		float: left !important;
		background-color: transparent;
		width: 60% !important;
	}
	
	li.ubermenu-has-submenu-drop > span > span, .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		font-size: 18px !important;
	}
	
	.housekeeping_container {
		max-width: 100%;
		float: none;
	}
	
	.apss-social-share {
		width: 310px;
		float: none;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	body.page .apss-social-share {
		width: 310px;
		float: none;
		clear: both;
	}
	
	.apss-share {
		display: none;
	}
	
	.apss-icon-block {
		width: 40px !important;
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	.optin_box {
		background-color: #ededed;
		padding: 10px 20px;
		min-height: 210px;
		height: auto;
	}
}

@media only screen and (max-width: 645px) {
	.optin_box {
		background-color: #ededed;
		padding: 10px 20px;
		height: auto;
		min-height: 400px;
	}
	
	#gform_4 > .gform_footer {
		display: block;
		padding: .85em 0 .625em;
		width: 100%;
	}
	
	#gform_4 .gform_body {
		display: block;
		float: none;
		width: 100%;
	}
	
	#gform_wrapper_4 input[type=submit] {
		background-color: rgba(167, 12, 12, 1);
		color: rgba(255, 255, 255, 1);
		padding-top: 8px;
		padding-bottom: 8px;
		padding-right: 14px;
		padding-left: 14px;
		border-style: none;
		font-family: "bebas-neue", sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		letter-spacing: 1px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
}

strong {
	font-weight: bold !important;
}

@media only screen and (min-width: 646px) {
	.mobileonly {
		display: none !important;
	}
	
	.desktoponly {
		display: block !important;
	}
	
	.red_button:hover {
		color: white !important;
	}
}

@media only screen and (max-width: 645px) {
	.mobileonly {
		display: block !important;
	}
	
	.desktoponly {
		display: none !important;
	}
	
	.featured_post_thumbnail {
		margin: 0 auto;
		display: block;
	}
	
	.red_button:hover {
		color: white !important;
	}
	
	.housekeeping {
		width: 50% !important;
		float: left !important;
	}
	
	.searchcontainer {
		width: 100% !important;
	}
	
	.nav_container {
		width: 50% !important;
		float: left;
		margin-top: -7px;
	}
	
	.masthead {
		padding-bottom: 15px;
	}
}

a.take_action_button {
	right: 257px;
	top: 253px;
}

#gform_wrapper_5 input[type=text] {
	border-color: rgba(183, 183, 183, 1) !important;
	border-radius: 0px !important;
	max-width: 100%;
}

.optin_box {
	margin-left: -25px;
	margin-right: -25px;
}

.optin_box p {
	color: rgba(30, 54, 126, .870588);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.take_action_block {
	margin-top: 15px;
}

.tfp_video_widget_title {
	margin-top: 10px !important;
}

.yuzo__title h3 {
	color: rgba(51, 50, 50, .870588);
	font-family: "adobe-caslon-pro", serif;
	font-weight: bold;
}

#gform_wrapper_4 input[type=submit]:hover {
	background-color: #cb0505;
}

#gform_wrapper_5 {
	background-color: rgba(249, 249, 249, .09);
	border-color: rgba(234, 234, 234, .2);
	margin-top: 25px;
}

#gform_wrapper_5 .gform_footer {
	margin-top: 0px;
}

#gform_wrapper_5 .gform_heading {
	display: none;
}

#post-2.hentry .wpb_text_column.tfp_history img {
	margin-top: -14px !important;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
	border-style: none;
	border-width: 1px;
	float: right;
	margin-top: -40px;
	max-width: 281px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	list-style-type: square;
	margin-left: 41px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-top: 5px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history.vc_custom_1480426183223.vc_row-has-fill > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	padding-bottom: 5px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > HEADER > H1 {
	font-size: 42px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.container.sub_footer {
	background-color: rgba(237, 237, 237, 1);
	border-bottom-color: rgba(219, 219, 219, .870588);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 9px;
	padding-right: 0px;
	padding-top: 3px;
}

HTML > BODY > DIV#top > DIV.container > DIV.row > DIV.col.s12.m6.l5 > DIV.housekeeping_container > DIV {
	margin-bottom: -7px;
	padding-bottom: 10px;
	padding-left: 14px;
	padding-top: 7px;
}

img.tfpstandard {
	margin-bottom: -12px !important;
	margin-top: -10px !important;
	max-width: 190px;
}

p.join_us {
	font-size: 22px !important;
	margin-bottom: -11px !important;
	margin-top: 9px;
	padding-top: 13px;
}

ul.flip-items li {
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	max-width: 30%;
}

ul.flip-items li img {
	display: block;
	max-width: 100% !important;
}

#gform_wrapper_4 .validation_error {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: -5px;
	position: relative;
	top: -22px;
}

#gform_wrapper_4 .gfield_error {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-style: none;
}

#gform_wrapper_4 .validation_message {
	padding-top: 0px;
	height: 18px;
}

#gform_wrapper_4 .gfield_error label {
	margin-top: 0px;
	height: 11px;
}

#gform_wrapper_4 .gfield_error {
	height: 29px !important;
}

@media screen and (min-width: 1025px) {
	#gform_wrapper_5 input[type=text] {
		max-width: 100% !important;
	}
}

@media screen and (max-width: 768px) {
	HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		float: none;
	}
}

@media screen and (max-width: 768px) {
	HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		margin-top: 15px;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		left: 85px;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		right: 205px;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		top: 207px;
	}
}

@media screen and (max-width: 480px) {
	a.take_action_button {
		top: 165px;
	}
}

a.take_action_button {
	right: 257px;
	top: 253px;
}

#gform_wrapper_5 input[type=text] {
	border-color: rgba(183, 183, 183, 1) !important;
	border-radius: 0px !important;
	max-width: 100%;
}

.optin_box {
	margin-left: -25px;
	margin-right: -25px;
}

.optin_box p {
	color: rgba(30, 54, 126, .870588);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.take_action_block {
	margin-top: 15px;
}

.tfp_video_widget_title {
	margin-top: 10px !important;
}

.yuzo__title h3 {
	color: rgba(51, 50, 50, .870588);
	font-family: "adobe-caslon-pro", serif;
	font-weight: bold;
}

#gform_wrapper_275 {
	background-color: rgba(249, 249, 249, 0);
	border-style: none;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#gform_wrapper_275 .gfield_label {
	color: rgba(255, 255, 255, 1) !important;
}

#gform_wrapper_275 .gfield_label .gfield_required {
	color: rgba(255, 107, 107, 1);
}

#gform_wrapper_275 .ginput_container label {
	color: rgba(183, 183, 183, 1) !important;
}

#gform_wrapper_275 .ginput_container {
	margin-top: 0px;
}

#gform_wrapper_275 input[type=email] {
	color: rgba(0, 0, 0, 1) !important;
	font-size: 14px !important;
	margin-bottom: 4px !important;
	padding-left: 3px !important;
	text-align: left !important;
}

#gform_wrapper_275 input[type=submit] {
	background-color: rgba(239, 30, 30, 1) !important;
	border-style: none !important;
}

#gform_wrapper_275 input[type=text] {
	color: rgba(0, 0, 0, 1) !important;
	font-size: 12px !important;
	margin-bottom: 4px !important;
	padding-left: 3px !important;
	position: relative;
	text-align: left !important;
	z-index: 5805;
}

#gform_wrapper_4 input[type=submit]:hover {
	background-color: #cb0505;
}

#gform_wrapper_5 {
	background-color: rgba(249, 249, 249, .09);
	border-color: rgba(234, 234, 234, .2);
	margin-top: 25px;
}

#gform_wrapper_5 .gform_footer {
	margin-top: 0px;
}

#gform_wrapper_5 .gform_heading {
	display: none;
}

#gform_wrapper_7 .gfield_label {
	display: none;
}

#gform_wrapper_7 input[type=submit] {
	background-color: rgba(255, 0, 0, 1) !important;
	border-color: #ddd !important;
	border-style: none !important;
	border-width: 1px !important;
	color: rgba(255, 255, 255, .87);
	display: block;
	font-size: 20px;
	line-height: 33px;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 194px !important;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	width: 100% !important;
}

#gform_wrapper_7 input[type=text] {
	border-color: rgba(137, 137, 137, .87) !important;
	border-style: solid !important;
	border-width: 1px !important;
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 100%;
	min-height: 0px !important;
	padding-left: 7px !important;
	text-align: left !important;
	width: 100% !important;
}

#input_275_2_2 {
	color: rgba(43, 43, 43, 1) !important;
	font-size: 14px !important;
	height: 40px !important;
	margin-bottom: 4px !important;
	margin-top: 2px !important;
	text-align: left !important;
}

#post-2.hentry .wpb_text_column.tfp_history img {
	margin-top: -14px !important;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	list-style-type: square;
	margin-left: 41px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-top: 5px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.l12 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content > DIV.vc_row.wpb_row.vc_row-fluid.this_day_in_history.vc_custom_1480426183223.vc_row-has-fill > DIV.wpb_column.vc_column_container > DIV.vc_column-inner > DIV.wpb_wrapper > DIV.wpb_text_column.wpb_content_element.vc_custom_1480425644403 > DIV.wpb_wrapper > UL.popular_posts > LI {
	padding-bottom: 5px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
	border-style: none;
	border-width: 1px;
	float: right;
	margin-top: -40px;
	max-width: 281px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > HEADER > H1 {
	font-size: 42px;
}

HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.container.sub_footer {
	background-color: rgba(237, 237, 237, 1);
	border-bottom-color: rgba(219, 219, 219, .870588);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 9px;
	padding-right: 0px;
	padding-top: 3px;
}

HTML > BODY > DIV#om-ojr7ccrx3q82ve3det2d > DIV#tulsa-optin > DIV#tulsa-body > DIV#tulsa-content {
	background-color: rgba(22, 38, 69, 1) !important;
	border-top-color: #ededed;
	border-top-style: solid;
	border-top-width: 1px;
}

HTML > BODY > DIV#om-ojr7ccrx3q82ve3det2d > DIV#tulsa-optin > DIV#tulsa-body > DIV#tulsa-content > DIV#tulsa-left > DIV#tulsa-element-image-gourmet > DIV#tulsa-gourmet-image > IMG.tulsa-element-image-output {
	border-color: #ededed;
	border-style: solid;
	border-width: 3px;
	box-shadow: rgba(0, 0, 0, .3) 2px 4px 3px;
}

HTML > BODY > DIV#om-ojr7ccrx3q82ve3det2d > DIV#tulsa-optin > DIV#tulsa-body > DIV#tulsa-content > DIV#tulsa-right > DIV#tulsa-element-form > DIV#tulsa-form > DIV.tulsa-form-wrap > DIV#gform_wrapper_7 {
	background-color: rgba(249, 249, 249, 0) !important;
	border-style: none !important;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

HTML > BODY > DIV#om-ojr7ccrx3q82ve3det2d > DIV#tulsa-optin > DIV#tulsa-body > DIV#tulsa-header {
	background-image: linear-gradient(180deg, #1f4180, #162e5f);
}

HTML > BODY > DIV#om-ojr7ccrx3q82ve3det2d > DIV#tulsa-optin > DIV#tulsa-body > DIV#tulsa-header > DIV#tulsa-element-title > DIV.tulsa-element-title-wrap > DIV#tulsa-element-title-content > SPAN > STRONG {
	text-shadow: rgba(0, 0, 0, .3) 2px 4px 3px;
}

HTML > BODY > DIV#top > DIV.container > DIV.row > DIV.col.s12.m6.l5 > DIV.housekeeping_container > DIV {
	margin-bottom: -7px;
	padding-bottom: 10px;
	padding-left: 14px;
	padding-top: 7px;
}

img.tfpstandard {
	margin-bottom: -12px !important;
	margin-top: -10px !important;
	max-width: 190px;
}

p.join_us {
	font-size: 22px !important;
	margin-bottom: -11px !important;
	margin-top: 9px;
	padding-top: 13px;
}

td.gsc-input, #gs_tti50, .gsib_a {
	background-color: transparent;
	height: 30px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

td.gsc-search-button {
	display: none;
}

ul.flip-items li {
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	max-width: 30%;
}

ul.flip-items li img {
	display: block;
	max-width: 100% !important;
}

@media screen and (min-width: 1025px) {
	#gform_wrapper_5 input[type=text] {
		max-width: 100% !important;
	}
}

@media screen and (max-width: 768px) {
	HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		float: none !important;
	}
}

@media screen and (max-width: 768px) {
	HTML > BODY > DIV.custom_pagewrapper > DIV.container.content_container > DIV.row > DIV.col.s12.m9.l9 > DIV#primary > DIV#content > ARTICLE > DIV.entry-content.entry-content-single > DIV.addthis_toolbox.addthis_default_style.addthis_32x32_style {
		margin-top: 15px !important;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		left: 85px !important;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		right: 205px !important;
	}
}

@media screen and (max-width: 667px) {
	a.take_action_button {
		top: 207px !important;
	}
}

@media screen and (max-width: 480px) {
	a.take_action_button {
		top: 165px !important;
	}
}

.pum-container * {
	font-family: Lato, Arial, sans-serif;
}

.pum-container {
	align-items: center;
	display: flex;
	flex-direction: column;
	padding: 25px !important;
}

.pum-container .pum-title {
	color: #fff !important;
	margin-bottom: 25px;
	text-align: center !important;
}

.pum-container .pum-sub-title {
	color: #8d9aa1;
	font-size: 16px;
}

.pum-container .gform-wrapper {
	margin-top: 0 !important;
}

.pum-container .bld-el-cont {
	height: unset;
	margin-bottom: 25px;
	position: unset;
}

.pum-container .bld-step-1-el-1 {
	margin-bottom: 0;
}

.pum-container .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
	color: #fff;
}

.pum-container ul li:first-child {
	margin: 0 !important;
}

.pum-container ul li {
	width: 100% !important;
}

.pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third {
	width: 100% !important;
}

.pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third, .pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_right_third {
	background: transparent !important;
	border-top: 1px solid #e74c3c !important;
	border-bottom: 1px solid #e74c3c !important;
	margin-right: 0 !important;
}

@media screen and (min-width: 641px) {
	.pum-container ul li:first-child, .pum-container .gform_wrapper.gform_validation_error .gform_body ul li.field_error:first-child {
		width: 100% !important;
	}
	
	.pum-container ul li, .pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third, .pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_last_third {
		padding-right: 0 !important;
		width: 46% !important;
	}
	
	.pum-container ul li:nth-child(2), .pum-container .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third {
		margin-right: 8% !important;
	}
	
	.pum-container .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		max-width: 100% !important;
	}
}

.pum-container .gform_wrapper .gfield_required, .pum-container .validation_message, .pum-container .validation_error {
	border-color: #e74c3c !important;
	color: #e74c3c !important;
}

.pum-container #gform_wrapper_5 {
	background: transparent;
}

.pum-container input {
	border: 0 none;
	padding: 10px !important;
}

.pum-container .gform_button {
	border-radius: 0 !important;
	border: 0 none !important;
	padding: 0px 35px !important;
	width: 100% !important;
}

.pum-container .gform_footer {
	margin-top: 25px !important;
}

.pum-container .gform_ajax_spinner {
	display: none;
}
